﻿@model PROJETMODELE.Models.VML.TG.Filtre
@{
    Layout = null;
    Session["Filtre"] = "0"; // cette variable de session permet d'indique si on a filtrer ou bien si c'est le filtre par defaut
}
<script src="~/Scripts/FiltreJS.js"></script>
@using (Html.BeginForm())
{
    <table id="filtr">
        <tr>
            <td>@Html.LabelFor(model => model.DateDebut)</td>
            <td style="padding-left:5px;">@HTML_OUF.DatePicker("DateDebut",Model.DateDebut,"120")</td>
            <td style="padding-left:5px;">@Html.LabelFor(model => model.DateFin)</td>
            <td style="padding-left:5px;">@HTML_OUF.DatePicker("DateFin",Model.DateFin,"120")</td>
            <td style="padding-left:5px;">
                <button type="button" class="btn btn-default oufbutton" value="" id='filtrer'><i class="ouf-filter"></i>Filtrer</button>
            </td>
        </tr>
    </table>
}

@*@model PROJETMODELE.Models.VML.TG.Filtre
@{
    Layout = null;
}
<script src="~/Scripts/FiltreJS.js"></script>
@using (Html.BeginForm())
{
    <table id="filtr">
          
        <tr>
             <td> @Html.Label("Période : ") </td>
             <td> <div id='filtreperiode'></div> </td>
            <td>
                 
                 <button type="button" class="btn btn-default oufbutton" value="" id='filtrer'><i class="ouf-filter"></i> Filtrer</button>
            </td>
            <td>@Html.EditorFor(model => model.DateDebut)
                @Html.EditorFor(model => model.DateFin)</td>
        </tr>
    </table>
}
<script type="text/javascript">
    InitialiseFiltre();
</script> 
<style>
    #DateDebut ,#DateFin{
        display:none;
        visibility:hidden;
    }
</style>*@
